p5.28-pod-coverage

v 0.230.0

Checks if the documentation of a module is comprehensive


https://metacpan.org/pod/Pod::Coverage

To install p5.28-pod-coverage, paste this in macOS terminal after installing MacPorts

sudo port install p5.28-pod-coverage

Add to my watchlist

Installations 18
Requested Installations 4